/* RESET CSS ////////////////////////////////////////// */

* {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}

/* FONTS /////////////////////////////////////////////// */

/* app font */
@font-face {
  font-family: "AppFontThin";
  src: url(fonts/Raleway-Thin.ttf);
} 
@font-face {
  font-family: "AppFontExtraLight";
  src: url(fonts/Raleway-ExtraLight.ttf);
}


@font-face {
  font-family: "AppFontLight";
  src: url(fonts/Raleway-Light.ttf);
}

@font-face {
  font-family: "AppFont";
  src: url(fonts/Raleway-Regular.ttf);
}

@font-face {
  font-family: "AppFontSemibold";
  src: url(fonts/Raleway-SemiBold.ttf);
}

@font-face {
  font-family: "AppFontbold";
  src: url(fonts/Raleway-Bold.ttf);
}


/* GENERAL APP STYLES /////////////////////////////////// */

body {
  font-size: 14px;
  overflow: hidden;


}

main {
  position: absolute;
  width: 375px;
  height: 770px;
  box-shadow: -5px 0 10px rgba(0, 0, 0, 0.5);
  border-radius: 56px;
  overflow: hidden;
}

header {
    width: 375px;
    height: 60px;
    position: absolute;
    top: 0;
    left: 0;
    padding: 15px;
}


.foeDemo {
  background-image: url(../img/foedemo-bg.jpg) ;
  display: grid;
  place-content: center;
  min-height: 100vh;
}
.phone {
  inset: 0;
  width: 100%;
  height: 100%;
  position: absolute;
  /* left: 0;
  top: 0;
  z-index: -1; */
  z-index: -3;
}



.appContainer {
  position: relative;
  z-index: 2;
  
  padding: 0.5rem 0.5rem;
  height: 785px;
  width: 392px;
  overflow: hidden;
  background-image: url(../img/phone.png) ;
  background-size: 100% 100%;
  background-repeat: no-repeat;
  background-position: left;
    
}
/* .appContainer::before{
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  background-image: url(../img/phone.png) ;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: left;
  width: 100%;
  z-index: 1;
    

} */
section {
  position: absolute;
  top: 60px;
  width: 375px;
  height: 710px;
  background: #fff;
  overflow: auto;
  padding: 20px;
}

footer {
  width: 375px;
  height: 60px;
  position: absolute;
  bottom: 0;
  z-index: 1;
}

/* SPLASH SCREEN ////////////////////////////////////////// */

#splash {
  background-image: url(../img/splash_back.jpg);
  background-size: cover;
  display: flex;
  justify-content: center;
  overflow: hidden;
}

#splash header {
    font-family: "AppFont", sans-serif;
    border-bottom: solid 5px #FFF;
    background: #ffc105;
    font-size: 35px;
    color: #FFF;
    padding: 20px;
    height: 90px;
    text-align: center;
}

#splash img {
  width: 150px;
  height: auto;
  margin-bottom: 5rem;
}

#splash footer {
  height: 10px;
  background: #ffc105;
}

.box1 {
  position: absolute;
  /* background-color: aquamarine; */
  width: 500px;
  height: 500px;
  border-style: solid;
  border-width: 0.1rem;
  border: 1px solid rgb(2, 134, 103);
  border-top:  3px solid white;
  border-radius: 150%;
  top: 6rem;
  right: 4rem;
  animation: ani 3s linear infinite;
  animation-timing-function: ease-in-out;
}

.box2 {
  position: absolute;
  /* background-color: aquamarine; */
  width: 500px;
  height: 500px;
  border-style: solid;
  border-width: 0.1rem;
  border: 1px solid rgb(2, 134, 103);
  border-top:  3px solid white;
  border-radius: 150%;
  top: 6rem;
  left: 4rem;
  animation: ani 3s linear infinite;
  animation-timing-function: ease-in-out;
 
}

@keyframes ani {
  0% {
      transform: rotate(0deg);

  }
  100% {
      transform: rotate(360deg);

  }
}

/* LANDING SCREEN ///////////////////////////////////////// */

#landing {
  font-family: "AppFont", sans-serif;
  background-image: url(../img/landing.jpg);
  background-size: cover;
  padding-top: 100px;
  /* THIS MAKES THE SCROLL */
  overflow: auto;
  max-height: 100vh; 
 
}

#landing header {
 
  color: #FFF;
  height: 103px;
  padding: 20px;
  font-size: 30px;
  line-height: 100%;
  /* text-align: right; */
}

/* -------   intro ------------- */

.titleFamily h1 {
  font-family: "AppFont", sans-serif;
  font-size: 40px;
}
.titleFamily h2 {
  font-family: "AppFontThin", sans-serif;
  font-size: 23px;
} 

.infoEateries p {
  text-align: center;
  margin: 1.5rem 1rem 1rem 1rem;
  line-height: 1.3rem;
}

img.logoRespon {
  width: 3.5rem;
}

img.discover {
  width: 90%;
}

/* ------ Info eateries---------- */


.infoEateries {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 1px;
}
.infoEateries p {
  color: #bababa;
}

.titleFamily {
  color: #FFF;
}
.landingLogos {
  position: relative;
  padding: 12px 12px 22px 12px;
  padding-top: 12px;
  margin: 20px;
  text-align: center;
  border-radius: 38px;
  border: 1px solid #FFF;
  background: #FFF;
  box-shadow: 0px 0px 24px 0px rgba(0, 0, 0, 0.10);
}
.landingLogos:hover {
  cursor: pointer;
}


/* ----- cards------ */

img.imgRest1,
img.imgRest2,
img.imgRest3 {
  width: 309px;
}


.content h4 {
  font-family: "AppFontBold", sans-serif;
  font-size: 16px;
  margin-bottom: .5rem; margin-top: .5rem;
  text-align: left;
}
.content p {
  text-align: left;
 

}

.landingLogos:nth-child(4) {
  padding: 12px;
 
}

.crispy {
  width: 260px;
  height: auto;
}

#landing footer {
  height: 15px;
  background: #ffffff;
  position: fixed;
  bottom: 3.8rem;
  box-shadow: 0px 0px 24px 0px rgba(0, 0, 0, 0.10);
}

div {
  display: block;
}

/*! ADDED MENU */

#menu {

  font-family: "AppFont", sans-serif;
  background-image: url(../img/BURGER\ MENUbb.png);
  padding-top: 80px;
  z-index: -5;
}

#menu header {
  
  background: #000000;
  color: #fff;
  font-size: 25px;
  line-height: 100%;
}

img.iconLogo {
  margin-left: 10rem;
  margin-bottom: 0.5rem;
}

img.elipse {
  width: 379px;
  padding: 1rem;
  margin-bottom: .5rem;
}

.menuBtn {
  padding: 25px; padding-left: 70px;
  /* background: #fff; */
  margin-bottom: 5px;
  font-size: 18px;
  line-height: 100%;
  color: white;
  font-family: "AppFontSemiBold";
  border-bottom-style: solid; border-width: 1px; 
  cursor: pointer;
}

.menuBtn img {
  width: 25px;
  height: auto;
  float: left;
  margin-right: 7px;
}

.menuBtn span {
  display: block;
  margin-top: 2px;
}

.contactIcon {
  margin-top: 3px;
}

.backToLanding, .contact, .about:hover {
  cursor: pointer;
}

/* SHARED RESTAURANT /////////////////////////////////// */

/* header/footer */

header img {

  width: 35px;
    height: auto;
    float: left;
    margin-right: 0px;
}

header h1 {
  color: #fff;
}

footer div {
  float: left;
  text-align: center;
  overflow: auto;
  font-size: 12px;
  padding: 10px;
  color: #fff;
}

footer img {
  height: 25px;
  width: auto;
}

.homeIcon,
.specialsIcon,
.reservationsIcon {
  transition: all 1s;
  color: black;
}

/* general section */

.sectionContainer {
  /* border: dotted 1px #000; */
  text-align: center;
  overflow: auto;
  color: #000;
}

/* home section */
.photoAddress {
  padding: 0 15px;
  text-align: left;
}

.homeImg {
  width: 148px;
  height: auto;
  float: left;
  margin-right: 15px;
}

.photoAddress h2 {
  line-height: 80%;
  margin-bottom: 5px;
}

.photoAddress p {
  font-size: 14px;
  line-height: 130%;
}

.rating {
  width: 100px;
  height: auto;
  margin-top: 5px;
}

.photoCount {
  border: solid 1px #000;
  padding: 1px;
  text-align: center;
  width: 148px;
  margin-top: -15px;
}

.hours {
  margin-top: 20px;
}

.hours h2 {
  margin-left: 60px;
  border-bottom: solid 1px #000;
  width: 210px;
}

.hours p {
  margin-top: 5px;
}

.reviews {
  margin: 20px;
}

.profile {
  text-align: left;
  border-bottom: solid 1px #000;
  overflow: auto;
  padding-bottom: 15px;
}

.profile img {
  width: 50px;
  height: auto;
  float: left;
  margin-right: 15px;
}

.profile p:last-child {
  margin-top: 5px;
}

.reviews p:last-child {
  text-align: left;
  margin-top: 10px;
}

.contact {
  margin-top: 5rem;
  width: 380px;
  height: 182px;
  border: 1px solid rgb(2, 134, 103);
  display: flex;
  flex-direction: column;
  text-align: center;
  transform: translate(-50%, -50%);
  border-radius: 500px 500px 0 0;
  position: absolute;
  left: 11.5rem;
}
.contact h4{
  margin-top: 2rem;
  font-family: "AppFontbold", sans-serif;
  font-size: 16px;
  text-align: center;
  margin-bottom: 0.8rem;
}
.address {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;
}

.phoneIcon  {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;
}

/* ! ADDED GENERAL SPECIALS/RESERVATIONS */
/* general specials/reservations */
.sectionBanner {
  width: 359px;
  height: 67px;
  background-size: 359px auto;
  margin-left: -12px;
  text-align: center;
  font-size: 30px;
  padding-top: 10px;
}

/* specials section */
.specials .sectionContainer {
  border-top: none;
  text-align: left;
}


.nightContainer:first-child {
  margin-top: 0;
}

.nightContainer:last-child {
  border-bottom: none;
  margin-bottom: 0;
}


.nightContainer h2 {
  font-size: 22px;
}

.nightContainer p {
  margin-top: 10px;
  margin: 0 !important;
}

.sub {
  font-size: 20px;
  margin: 0 !important;
}

.nightContainer ul {
  font-size: 12px;
  padding-left: 15px;
  margin-top: 5px;
}

.altImg {
  float: right !important;
  margin: 0 !important;
  margin-left: 10px !important;
}

/* reservations section */
.reservations .sectionContainer {
  border-top: none;
  text-align: left;
  padding: 10px;
  padding-top: 0;
}

/* general specials/reservations */
.sectionBanner {
  width: 359px;
  height: 67px;
  background-size: 359px auto;
  margin-left: -12px;
  text-align: center;
  font-size: 30px;
  padding-top: 10px;
}

/* specials section */
.specials .sectionContainer {
  border-top: none;
  text-align: left;
}

.nightContainer {
  /* padding: 10px; */
  padding-bottom: 20px;
  margin: 10px 0;
  overflow: auto;
  border-bottom: solid 1px #000;
}

.nightContainer:first-child {
  margin-top: 0;
}

.nightContainer:last-child {
  border-bottom: none;
  margin-bottom: 0;
}

.nightContainer img {
  margin-bottom: 1.3rem;
  float: left;
  margin-right: 10px;
}


.nightContainer h2 {
  font-size: 22px;
}

.nightContainer p {
  margin-top: 10px;
  margin: 0 !important;
}

.sub {
  font-size: 20px;
  margin: 0 !important;
}

.nightContainer ul {
  font-size: 12px;
  padding-left: 15px;
  margin-top: 5px;
}

.altImg {
  float: right !important;
  margin: 0 !important;
  margin-left: 10px !important;
}

/* reservations section */
.reservations .sectionContainer {
  border-top: none;
  text-align: left;
  padding: 10px;
  padding-top: 0;
}

/**** *************************  RESTAURANT 1 ////////////////////////////////////// */

#rest1 {
  font-family: "AppFont";
  z-index: -1;
}

#rest1 .profileBold {
  font-family: "AppFontBold";
}

/* header/footer */
#rest1 header {

  background: #ffffff;
  border-bottom: solid 5px #ffffff;
  box-shadow: 0px 4px 10px 0px rgba(0, 0, 0, 0.10);
}


.topInner {
  display: inline-flex;
  align-items: center;
  gap: 236px;
  
}

h3.nameRest {
  font-family: "AppFontbold";
  font-size: 16px;
  color:(69 69 69);
  width: 6rem;
}

img.michelin {
  position: absolute;
  right: 2.2rem;
}
p.about {
  font-family: "AppFont";
  text-align: center;
}
.tags {
  display: flex;
  flex-direction: row;
  gap: .3rem;
  margin-bottom: 2rem; margin-top: 1rem;
}
.tag {
  width: 110px;
  height: 21px;
  padding: 3px;
  justify-content: center;
  align-items: center;
  border-radius: 100px;
  background: linear-gradient(50deg, #91F1C3 0%, #005B8E 70%);
  color: white;
  font-size: 12px;
  font-family: "AppFontSemibold";
  letter-spacing: 1px;
}

.openingHours {
  width: 99%;
  margin-bottom: 1rem;
}
.displayHours{
  padding-top: .6rem;
  width: 335px;
  height: 50px;
  border-radius: 50px;
  border: 2px solid; 
  border-color: #6FCF97;
  font-size: 20px;
  font-family: "AppFont";
  margin-top: .5rem; margin-bottom: 1rem;
  background-color: rgba(255, 255, 255, 0.545);
}


h1.divideSections{
  font-family: "AppFontSemibold";
  color: #350056;

}
.restNumber {
  position: absolute;
  right: 1.4rem;
  margin-top: 1rem;
  font-size: 13px;
}
/* slider */
.discoverMood {

  height: 240px;
  overflow-x: scroll;
  
}
.carousel {
  
  position: absolute;
  display: flex;
  flex-direction: row;
  gap: 0.5rem;
  margin-top: 2.5rem; margin-bottom: 0rem;
 
}

.contactInner {
  margin-top: 7rem;
  width: 380px;
  height: 182px;
  border: 1px solid rgb(2, 134, 103);
  display: flex;
  flex-direction: column;
  text-align: center;
  transform: translate(-50%, -50%);
  border-radius: 500px 500px 0 0;
  position: absolute;
  left: 11.5rem;
  padding-top: 2rem;
  background-color: white;
}
.chatRest1 {
  position: absolute;
  bottom: 11.5rem;
  right: 0;
  z-index: 2;
}

.tagRest1 {
  width: 110px;
  height: 21px;
  padding: 3px;
  justify-content: center;
  align-items: center;
  border-radius: 100px;
  background: var(--gradiencrispy, linear-gradient(90deg, #F23991 0%, #34CA57 100%));
  color: white;
  font-size: 12px;
  font-family: "AppFontSemibold";
  letter-spacing: 1px;

}
/* footer subnav */

#rest1 footer {
  border-radius: 50px 50px 0px 0px;
  background: #ffffff;
  box-shadow: 0px 4px 20px 0px rgba(0, 0, 0, 0.25);
}

#rest1 .homeIcon {
  margin-left: 3rem;
}

#rest1 .specialsIcon {
  margin-left: 35px;
  margin-right: 35px;
}

.specialsIcon img {
  width: 32px;
}

#rest1 .logo {
  width: 74%;
  height: auto;
  margin: 15px 0;
}
.whitehome {
  width: 381px;
  height: 586px;
  position: absolute;
  top: 535px;
  left: 0;
  background: #ffffff;
  z-index: -1;
}

/* home  BG */

#rest1, section {
  background-image: url(../img/rest1/crispysBG.jpg);
}


/********* specials */

.module1 {
  width: 100%;
}
.white {
  width: 381px;
  height: 586px;
  position: absolute;
  top: 291px;
  left: 0;
  background: #ffffff;
  z-index: -1;
}
#rest1 .nightContainer {
  border-bottom-color: #6FCF97;
  display: flex;
  flex-direction: column;
  justify-content: left;
  position: relative;
  z-index: 1;
}


.card {
  display: flex;
  flex-direction: row;
  margin-bottom: 0.8rem;
}

.iconAllergy {
  display: flex;
  width: 100px;
  margin-bottom: .5rem;
}

h3.tittleDish {
  font-family: "AppFontbold";
  font-size: 16px;
  margin-bottom: 0.5rem;
}

p.pDish {
  font-family: "AppFont";
  font-size: 14px;
}

img.Aller {
    width: 30px;
    height: 30px;
}

.iconText {
  display: flex;
  flex-direction: column;
}

img.openingHoursInner {
  width: 100%;
}

.iconsInner {
  display: flex;
  flex-direction: row;
}

img.circle {
  width: 71px;
  margin-top: 1.5rem;
}

.dishes {
  font-size: 16px;
  margin-bottom: 1rem;
  font-family: "AppFontBold";
  color: #6FCF97;
}


/*** Reservation */

section.reservations {
  background-image: none;
}
section.reservations p.about {
  margin-bottom: 1rem;
}

img.openingHoursInner.reveal {
  margin-bottom: 1rem;
  margin-top: 1rem;
}

p.required.reveal {
  font-size: 12px;
  color: red;
  margin-bottom: .5rem;
  font-family: "AppFontLight";
}

/*! ADD IN CODE reservations */
#rest1 .reservations .sectionContainer {
  color: #828282;
  
}

#rest1 .reservations h2 {
  border-bottom: solid 1px #afd35a;
}

#rest1 input,
#rest1 select,
#rest1 textarea {
  /* border-color: #afd35a; */
  font-family: "AppFont", sans-serif;
  width: 317px;
  height: 32px;
  margin-top: 0.5rem;
  margin-bottom: 0.5rem;
  border: 1px solid #c4c4c4;
  border-radius: 5px;
  background-color: #fff;
  padding: 3px 5px;
  box-shadow: inset 0 3px 6px rgba(0,0,0,0.1);
}

/* ! Select and style an input field when it gets focus: */
#rest1 input:focus,
#rest1 select:focus,
#rest1 textarea:focus {
  outline: none;
  background: rgba(175, 211, 90, 0.05);
}

#rest1 .reserve {
  border-color: transparent;
  background-color: #85FFBD;
  background: var(--gradiencrispy, linear-gradient(90deg, #F23991 0%, #34CA57 100%));
  height: 41px;
  color: #ffffff;
  border-radius: 100px;
  font-family: "AppFontbold";

}

#rest1 .reserve:hover {
  border-color: transparent;
  background-color: #85FFBD;
  background: linear-gradient(84deg, #91F1C3 0%, #005B8E 100%);
  border-radius: 100px;

}
 /* DATE  */

[type="date"] {
  background: #fff url(../img/calendar.svg) 97% 50% no-repeat;
}

[type="date"]::-webkit-inner-spin-button {
  display: none;
}
[type="date"]::-webkit-calendar-picker-indicator {
  opacity: 0;
}



/* custom styles */

label {
  display: block;
  font-family: "AppFontLight";
}
input {
  border: 1px solid #c4c4c4;
  border-radius: 5px;
  background-color: #fff;
  padding: 3px 5px;
  box-shadow: inset 0 3px 6px rgba(0,0,0,0.1);
  width: 190px;
}


/* add guest number */
.guestCom {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
}

#clickme {
  border: 1px solid #c4c4c4;
  border-radius: 5px;
  background-color: #fff;
  padding: 3px 5px;
  box-shadow: inset 0 3px 6px rgba(0,0,0,0.1);
  width: 150px;
  height: 32px;
  font-family: "AppFont";
}

p.guest {
  font-family: "AppFontLight";
  margin-top: .5rem; margin-bottom: .5rem;
}

.guest {
  margin-bottom: .5rem;
}

/**** *************************  RESTAURANT 2 ////////////////////////////////////// */
/* fonts */

#rest2 {
  font-family: "AppFont";
  /* THIS MAKE THE SCROLL */
  overflow: auto;
  max-height: 100vh; 
}

/* header */
#rest2 header {
  font-family: "Rest1FontTitle", sans-serif;
  background: #ffffff;
  border-bottom: solid 5px #ffffff;
  box-shadow: 0px 4px 10px 0px rgba(0, 0, 0, 0.10);
}


/* home  BG */

#rest2, section {
  background-image: url(../img/rest2/fivevinesBG.jpg);
  z-index: -3;
}

/* tag home */

.tagRest2 {
  width: 110px;
  height: 21px;
  padding: 3px;
  justify-content: center;
  align-items: center;
  border-radius: 100px;
  background: var(--gradient-red, linear-gradient(90deg, #D99726 0%, rgba(233, 74, 6, 0.88) 100%));
  color: white;
  font-size: 12px;
  font-family: "AppFontSemibold";
  letter-spacing: 1px;
}

/* chat */

.chatRest2 {
  position: absolute;
  bottom: 11.5rem;
  right: 0;
  z-index: 2;

}
/* special */
.whiteRes2 {
  width: 381px;
  height: 586px;
  position: absolute;
  top: 303px;
  left: 0;
  background: #ffffff;
  z-index: -1;
}

/* footer subnav  */


#rest2 footer {
  border-radius: 50px 50px 0px 0px;
  background: #ffffff;
  box-shadow: 0px 4px 20px 0px rgba(0, 0, 0, 0.25);
}

#rest2 .homeIcon {
  margin-left: 3rem;
}

#rest2 .specialsIcon {
  margin-left: 35px;
  margin-right: 35px;
}

.specialsIcon img {
  width: 32px;
}

#rest2 .logo {
  width: 40%;
  height: auto;
  margin: 15px 0;
}
.whitehome {
  width: 381px;
  height: 586px;
  position: absolute;
  top: 535px;
  left: 0;
  background: #ffffff;
  z-index: -1;
}

/*! CODE reservations */
#rest2 .reservations .sectionContainer {
  color: #828282;
  
}

#rest2 .reservations h2 {
  border-bottom: solid 1px #afd35a;
}

#rest2 input,
#rest2 select,
#rest2 textarea {
  /* border-color: #afd35a; */
  font-family: "AppFont", sans-serif;
  width: 317px;
  height: 32px;
  margin-top: 0.5rem;
  margin-bottom: 0.5rem;
  border: 1px solid #c4c4c4;
  border-radius: 5px;
  background-color: #fff;
  padding: 3px 5px;
  box-shadow: inset 0 3px 6px rgba(0,0,0,0.1);
}

/* ! Select and style an input field when it gets focus: */
#rest2 input:focus,
#rest2 select:focus,
#rest2 textarea:focus {
  outline: none;
  background: rgba(175, 211, 90, 0.05);
}

#rest2 .reserve {
  border-color: transparent;
  background-color: #85FFBD;
  background: linear-gradient(90deg, #D99726 0%, rgba(233, 74, 6, 0.88) 100%);
  height: 41px;
  color: #ffffff;
  border-radius: 100px;
  font-family: "AppFontbold";

}

#rest2 .reserve:hover {
  border-color: transparent;
  background-color: #85FFBD;
  background: linear-gradient(84deg, #91F1C3 0%, #005B8E 100%);
  border-radius: 100px;

}



/**** *************************  RESTAURANT 3 ////////////////////////////////////// */
/* fonts */

#rest3 {
  font-family: "AppFont";
  /* THIS MAKE THE SCROLL */
  overflow: auto;
  max-height: 100vh; 
}

/* header */
#rest3 header {
  background: #ffffff;
  border-bottom: solid 5px #ffffff;
  box-shadow: 0px 4px 10px 0px rgba(0, 0, 0, 0.10);
}


/* home  BG */

#rest3, section {
  background-image: url(../img/cevicheimages.jpg);
  z-index: -3;
}

/* special */
.whiteRes3 {
  width: 381px;
  height: 586px;
  position: absolute;
  top: 291px;
  left: 0;
  background: #ffffff;
  z-index: -1;
}

/* footer subnav  */


#rest3 footer {
  border-radius: 50px 50px 0px 0px;
  background: #ffffff;
  box-shadow: 0px 4px 20px 0px rgba(0, 0, 0, 0.25);
}

#rest3 .homeIcon {
  margin-left: 3rem;
}

#rest3 .specialsIcon {
  margin-left: 35px;
  margin-right: 35px;
}

.specialsIcon img {
  width: 32px;
}

#rest3 .logo {
  width: 80%;
  height: auto;
  margin: 15px 0;
}
.whitehome {
  width: 381px;
  height: 586px;
  position: absolute;
  top: 535px;
  left: 0;
  background: #ffffff;
  z-index: -1;
}

.chatRest3 {
  position: absolute;
  bottom: 11.5rem;
  right: 0;
  z-index: 2;
}

/*! CODE reservations */
#rest3 .reservations .sectionContainer {
  color: #828282;
  
}

#rest3 .reservations h2 {
  border-bottom: solid 1px #afd35a;
}

#rest3 input,
#rest3 select,
#rest3 textarea {
  /* border-color: #afd35a; */
  font-family: "AppFont", sans-serif;
  width: 317px;
  height: 32px;
  margin-top: 0.5rem;
  margin-bottom: 0.5rem;
  border: 1px solid #c4c4c4;
  border-radius: 5px;
  background-color: #fff;
  padding: 3px 5px;
  box-shadow: inset 0 3px 6px rgba(0,0,0,0.1);
}

/* ! Select and style an input field when it gets focus: */
#rest3 button:focus,
#rest3 select:focus,
#rest3 textarea:focus {
  outline: none;
  background: rgba(175, 211, 90, 0.05);
}
button {
  /* border-color: #afd35a; */
  font-family: "AppFont", sans-serif;
  width: 317px;
  height: 32px;
  margin-top: 0.5rem;
  margin-bottom: 0.5rem;
  border: 1px solid #c4c4c4;
  border-radius: 5px;
  background-color: #fff;
  padding: 3px 5px;
  box-shadow: inset 0 3px 6px rgba(0,0,0,0.1);
}


#rest3 .reserve {
  border-color: transparent;
  background-color: #85FFBD;
  background-image: linear-gradient(45deg, #85FFBD 0%, #FFFB7D 100%);
  height: 41px;
  color: #000;
  border-radius: 100px;
  font-family: "AppFontbold";

}

#rest3 .reserve:hover {
  border-color: transparent;
  background-color: #85FFBD;
  background: linear-gradient(84deg, #91F1C3 0%, #005B8E 100%);
  border-radius: 100px;

}

#modal{
  width: 320px;
  font-family: "AppFont";
  font-size: .85rem;
  background-color: #ffffff;
  position: fixed;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  padding: 1rem;
  border-radius: 10px;  
  border: 0;
  box-shadow: 0 0 20px 0 rgba(0, 0, 0, 0.3);
}

.modal::backdrop {
  background: linear-gradient( 45deg, rgb(2, 2, 105), purple);
  width: 343px;
  height: 741px;
  opacity: 55%;
  position: fixed;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  padding: 1rem;
  border-radius: 56px;
}
button.button.close-button {
  width: 200px;
  margin-left: 2.5rem;
  border-color: transparent;
  background-color: #85FFBD;
  background: var(--gradiencrispy, linear-gradient(90deg, #F23991 0%, #34CA57 100%));
  height: 41px;
  color: #ffffff;
  border-radius: 100px;
  font-family: "AppFontbold";
}



button.button.close-button:hover {
  border-color: transparent;
  background-color: #85FFBD;
  background: linear-gradient(84deg, #91F1C3 0%, #005B8E 100%);
  border-radius: 100px;
}